cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
367
Views
0
Helpful
2
Replies
Beginner

BE6K 9.1 MGCP compatibility with 1760 GW

I'm quoting a BE6K for a client to replace their aging UC environment (CallManager 3.3...yes it's old).  They have two 1760 gateways with FXO's registered using MGCP.  I'm going to quote 2900-series to replace the 1760's, but their budget is tight.  If we keep the 1760's for a while, any compatibility issues using MGCP on those old GW's with UC 9.1(1)?  I don't know what IOS version they're using yet.  It's a simple set-up, no SCCP hardware conferencing/transcoding registered back to CM.  Only the FXO ports.

Thanks           

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Master

BE6K 9.1 MGCP compatibility with 1760 GW

Technically it will work just fine, however I belive the CUCM 9.X compatibility states that IOS 15 is required for CUCM 9 with MGCP.  You can always convert it to H323 though if that becomes an issue.

HTH,

Chris

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Master

BE6K 9.1 MGCP compatibility with 1760 GW

Technically it will work just fine, however I belive the CUCM 9.X compatibility states that IOS 15 is required for CUCM 9 with MGCP.  You can always convert it to H323 though if that becomes an issue.

HTH,

Chris

View solution in original post

Highlighted
Beginner

BE6K 9.1 MGCP compatibility with 1760 GW

Thanks Chris.  H323 was are "Plan B"

CreatePlease to create content